package com.ruoyi.common.constant;

public enum AppUserLeaderEnum {
    LEADER("领导","10"),
    EMPLOYEES("员工（申请人、审核人）","20");

    private String name;
    private String value;

    AppUserLeaderEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
